Support » Plugin: Advanced Custom Fields: Font Awesome Field » Error after update to 3.0.1

  • Resolved robymas

    (@robymas)


    I have update plugin:
    Warning: Use of undefined constant ACFFA_MAJOR_VERSION – assumed ‘ACFFA_MAJOR_VERSION’ (this will throw an Error in a future version of PHP) in /web/htdocs/www.didanote.it/home/wp-content/plugins/advanced-custom-fields-font-awesome/admin/class-ACFFA-Admin.php on line 18

    Help me please

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Error after update to 3.0.1’ is closed to new replies.